[问题]xubuntu和Qt

为当前最终发行版之前的所有版本提供支持
回复
suntongo
帖子: 13
注册时间: 2008-05-24 14:19
送出感谢: 0
接收感谢: 0
联系:

[问题]xubuntu和Qt

#1

帖子 suntongo » 2008-05-28 11:46

最近装了kubuntu,因为我有些程序是依赖Qt图形库的,运行正常,我另有一台本本,因配置较低,想安装xubuntu,但是不知道能否使用依赖Qt的程序(Qt库我自己可以编译),哪位可以提供参考经验,如果xubutu不行,我就不做无谓的尝试了.
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2008-05-28 11:50

ubuntu/edubuntu/kubuntu/xubuntu 软件仓库是一样的,kubuntu中的程序xubuntu中都可以直接装
回复

回到 “老旧版本支持”